echo [INFO]: Wiping problem 'asynchronous-execution'.
pushd problems\asynchronous-execution
call wipe.bat
popd

echo [INFO]: Wiping problem 'boxes'.
pushd problems\boxes
call wipe.bat
popd

echo [INFO]: Wiping problem 'conversion'.
pushd problems\conversion
call wipe.bat
popd

echo [INFO]: Wiping problem 'distances'.
pushd problems\distances
call wipe.bat
popd

echo [INFO]: Wiping problem 'interactive-8-connected'.
pushd problems\interactive-8-connected
call wipe.bat
popd

echo [INFO]: Wiping problem 'fraction'.
pushd problems\fraction
call wipe.bat
popd

echo [INFO]: Wiping problem 'graph-coloring'.
pushd problems\graph-coloring
call wipe.bat
popd

echo [INFO]: Wiping problem 'high-score'.
pushd problems\high-score
call wipe.bat
popd

echo [INFO]: Wiping problem 'increasing-subsequence'.
pushd problems\increasing-subsequence
call wipe.bat
popd

echo [INFO]: Wiping problem 'judges-problem'.
pushd problems\judges-problem
call wipe.bat
popd

echo [INFO]: Wiping problem 'keys-and-locks-1d'.
pushd problems\keys-and-locks-1d
call wipe.bat
popd

echo [INFO]: Wiping problem 'lucky-number-theory'.
pushd problems\lucky-number-theory
call wipe.bat
popd

echo [INFO]: Wiping english contest statement.
pushd statements\english
call wipe.bat
popd

